/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Cmd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Exception/code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Exception/object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Exception/perlcode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Exception/simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Exception/stdmessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Exception/unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Grammar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Lexer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Access.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Argument.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Constructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Destructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Enum.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/EnumValue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Function.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Member.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Module.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Package.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/PercAny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Preprocessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Raw.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Node/Type.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Plugin.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Plugin/feature/default_xs_typemap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Typemap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Typemap/parsed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Typemap/reference.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Typemap/simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSpp/Typemap/wrapper.pm
/usr/pkg/lib/perl5/vendor_perl/bin/xspp
/usr/pkg/lib/perl5/vendor_perl/man/man1/xspp.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Cmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Access.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Argument.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Constructor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Destructor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Enum.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::EnumValue.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Function.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Member.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Method.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Module.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Package.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::PercAny.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Node::Raw.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSpp::Typemap.3
